package cn.quantgroup.xyqb.model;

import java.io.Serializable;
import java.util.Date;

/**
 * Created by Miraculous on 15/7/10.
 */
public class IdCardInfo implements Serializable {

    private static final long serialVersionUID = -1L;
    private String idNo;

    private Gender gender;

    private String province;

    private Date birthDate;

    private boolean isValid;

    public IdCardInfo() {

    }

    public boolean isValid() {
        return isValid;
    }

    public void setIsValid(boolean isValid) {
        this.isValid = isValid;
    }

    public Date getBirthDate() {
        return birthDate;
    }

    public void setBirthDate(Date birthDate) {
        this.birthDate = birthDate;
    }

    public Gender getGender() {
        return gender;
    }

    public void setGender(Gender gender) {
        this.gender = gender;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getIdNo() {
        return idNo;
    }

    public void setIdNo(String idNo) {
        this.idNo = idNo;
    }
}
